{
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "title": "FMP Available Exchanges Schema",
  "description": "Schema for FMP Available Exchanges endpoint",
  "version": "1.0.0",
  "type": "array",
  "items": {
    "type": "object",
    "properties": {
      "name": {
        "type": [
          "string",
          "null"
        ],
        "description": "Name"
      },
      "code": {
        "type": [
          "string",
          "null"
        ],
        "description": "Code"
      },
      "acronym": {
        "type": [
          "string",
          "null"
        ],
        "description": "Acronym"
      },
      "mic": {
        "type": [
          "string",
          "null"
        ],
        "description": "Mic"
      },
      "country": {
        "type": [
          "string",
          "null"
        ],
        "description": "Country"
      },
      "countryCode": {
        "type": [
          "string",
          "null"
        ],
        "description": "Countrycode"
      },
      "city": {
        "type": [
          "string",
          "null"
        ],
        "description": "City"
      },
      "website": {
        "type": [
          "string",
          "null"
        ],
        "description": "Website"
      },
      "timezone": {
        "type": [
          "string",
          "null"
        ],
        "description": "Timezone"
      }
    },
    "required": []
  }
}
